SDL_GPUIndirectDispatchCommand Struct Reference

`#include <SDL_gpu.h>`

## Data Fields

Uint32 | groupcount_x
Uint32 | groupcount_y
Uint32 | groupcount_z

## Detailed Description

A structure specifying the parameters of an indexed dispatch command.

Since
  This struct is available since SDL 3.2.0.

See also
  SDL_DispatchGPUComputeIndirect

Definition at line 1487 of file SDL_gpu.h.

## Field Documentation

## groupcount_x

Uint32 SDL_GPUIndirectDispatchCommand::groupcount_x

The number of local workgroups to dispatch in the X dimension.

Definition at line 1489 of file SDL_gpu.h.

## groupcount_y

Uint32 SDL_GPUIndirectDispatchCommand::groupcount_y

The number of local workgroups to dispatch in the Y dimension.

Definition at line 1490 of file SDL_gpu.h.

## groupcount_z

Uint32 SDL_GPUIndirectDispatchCommand::groupcount_z

The number of local workgroups to dispatch in the Z dimension.

Definition at line 1491 of file SDL_gpu.h.

The documentation for this struct was generated from the following file:

- SDL_gpu.h